/*
	RESETS
*/

h1, h2, h3, h4, h5, h6, p
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body   
{
    margin: 0;
	padding: 0;
    background: #2d2d2d;
    font-size: 78%;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    line-height: 1.2;
    color:#000;
	background-color: #FFF;
}

#wrapper
{
    text-align:center;
}

#container_header
{
    width:100%;
    background-color:#FFF;
}

#container_content
{
    width:100%;
    background-color:#FFF;
    text-align:center;
}

#header
{
	width: 950px;
	height: 100px;
	margin: auto;

}

#logoArea
{
	width: 340px;
	height: 100px;
	float:left;
}

#logo
{
	width: 321px;
	height: 91px;
	margin: 5px 0px 0px 15px;
}

#searchArea
{
	width: 305px;
	height: 100px;
	float:left;
	text-align:center;
}

#cartArea
{
	width: 305px;
	height: 100px;
	float:left;
	position:relative;
}
#shoppingCartInfo
{
	width: 215px;
	text-align:right;
	float:left;
	margin-top: 30px;
}

#shoppingCart
{
	width: 82px;
	height: 72px;
	float:left;
	/*margin-top: 25px;*/
	position:absolute;
	top:40px;
	left: 220px;
	z-index:100;
}

#callUsArea
{
	width: 300px;
	height: 50px;
}

#callUsIcon
{
	width: 40px;
	height: 40px;
	float:left;
	padding-top:5px;
	padding-right:5px;
}

#callUsText
{
	width: 200px;
	height: 40px;
	float:left;
	text-align:left;
	padding-top:7px;
	font-size:14px;
}

#container_menu
{
	position:relative;
    width:100%;
    background-color:#FFF;
	z-index:99;
}

#menuRow
{
    width:950px;
    background-color:#00294a;
	margin: auto;
	border-bottom:1px solid #FFF;
}


p
{
	font-size:12px;
    margin:0px 0px 3px 0px;
}

p.swish {
	font-size:14px;
}



h1
{
    font-size: 20px;
    padding:0px 0px 5px 0px;
}

h2
{
    font-size: 16px;
    padding:0px 0px 5px 0px;
}

h3
{
    font-size: 14px;
    padding:6px 0px 3px 0px;
}

h4
{
    font-size: 12px;
    padding:4px 0px 2px 0px;
}

.bold
{
	font-weight:bold;
}

/*
	Main Content
*/

.mainContent
{
	margin: 10px 0px 10px 20px;
	width: 710px;
}

.clearBoth
{
	clear: both;	
}

/*
	About US
*/

.employee
{
	width:690px;
}

.employeeImage
{
	width:200px;
	float:left;
	margin-bottom:20px;
}

.employeeInfo
{
	width:490px;
	float:left;
	padding:5px 0px 0px 0px;
}

/*
	Stores
*/

.stores
{
	width:690px;
}

.storesImage
{
	width:300px;
	float:left;
	margin-bottom:20px;
}

.storesInfo
{
	width:390px;
	float:left;
	padding:5px 0px 0px 0px;
}

.lagerImageRow
{
    margin-top:5px;
	margin-bottom:10px;
}

.lagerThumb
{
    width:160px;
    height:120px;
    border:1px solid #333333;
    margin-right:9px;
}

.lagerThumbLast
{
    width:160px;
    height:120px;
    border:1px solid #333333;
}

/*
	LINK STYLES
*/
a {
   outline: 0;
}

a:link {
	font-weight: bold;
	color:#0066cc;
	text-decoration:none;
}
a:hover {
    font-weight: bold;
	color:#0066cc;
	text-decoration:underline;
}
a:active {
    font-weight: bold;
	color:#0066cc;
	text-decoration:none;
}
a:visited {
    font-weight: bold;
	color:#0066cc;
	text-decoration:none;
}

/* Breadcrumbs */
a.breadCrumb:link{
	color:#0066cc;
	text-decoration:underline;
	font-weight:normal;
}
a.breadCrumb:hover{
	color:#0066cc;
	text-decoration:none;	
	font-weight:normal;
}
a.breadCrumb:active{
	color:#0066cc;
	text-decoration:underline;
	font-weight:normal;
}
a.breadCrumb:visited{
	color:#0066cc;
	text-decoration:underline;
	font-weight:normal;
}

.titel1 {
	font-size: 12px;
    color: #FFE4B5;
}

.title {
	color:#d05a40;
	font-size:1em;
	font-weight:bold;
}	

UL
{
	display: block; 
	margin-left: 15px;  
	margin-top: 0px;
	margin-bottom: 0px;     
	line-height: 20px; 
}

.t-input
{
	color: #333333;
	border: 1px solid #CCCCCC;
	font-size: 10px;
	background: #FFFFFF;
	width: 182px;
}

.nothing 
{
	font-size: 10px;
	border: 0px double Black;
	padding: 0px;
    background-color: transparent;
}

.classLi 
{
	 list-style: square; 
	 border-width: medium;  
	 color: #FF4500;  
	 font-size: 9px;
}

.titlen 
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: Yellow;
    LINE-HEIGHT: 18px;
}

.tekst
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: White;
	line-height: 20px
}

.url
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 9px; 
	COLOR: #228B22; 
}

.info
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: Black; 
	LINE-HEIGHT: 10px; 
}

.static
{
	FONT-SIZE: 9px; 
	COLOR: Black; 
	LINE-HEIGHT: 8px; 
}

/*
	Side Menu
*/
.sideMenuContainer
{
}

.sideMenuContainer a
{
	display:block;
	padding-bottom:2px;
}

a.sideMenu:link
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

a.sideMenu:visited
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

a.sideMenu:active
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

a.sideMenu:hover
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffcc00;
}

/* Red */

a.sideMenuRed:link
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffcc00;
}

a.sideMenuRed:visited
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffcc00;
}

a.sideMenuRed:active
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffcc00;
}

a.sideMenuRed:hover
{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffcc00;
}

/*
	Main Menu
*/

.mainMenuContainer
{
	width:940px;
	padding:10px 0px 10px 10px;
	text-align:left;
	text-transform:uppercase;
}

a.mainMenu:link
{
	text-decoration: none;
	font-size: 12px;
	color: #FFF;
}

a.mainMenu:visited
{
	text-decoration: none;
	font-size: 12px;
	color: #FFF;
}

a.mainMenu:active
{
	text-decoration: none;
	font-size: 12px;
	color: #FFF;
}

a.mainMenu:hover
{
	text-decoration: none;
	font-size: 12px;
	color: #FFF;
}

.textWhite11
{
	color: #FFF;
	font-size: 11px;
}

.textWhite12
{
	color: #FFF;
	font-size: 12px;
}

.m2 a:hover
{
	text-decoration: none; 
	color: #FFD700;
	FONT-SIZE: 9px;
}

.m2 a:visited
{
	text-decoration: none; 
	FONT-SIZE: 9px;
}

.m2 a:link
{
	text-decoration: none; 
	color: White;
	FONT-SIZE: 9px;
	margin-top: 1px;
}

.s a:hover
{
	text-decoration: none; 
	color: Red;
	FONT-SIZE: 9px;
	font-weight: bold;
}

.s a:visited
{
	text-decoration: none; 
	FONT-SIZE: 9px;
	font-weight: bold;
}

.s a:link, .s a:active, .s
{
	text-decoration: none; 
	color: White;
	FONT-SIZE: 9px;
	font-weight: bold;
}

.banner
{
	width:950px;
	padding:15px 0px 5px 0px;
	text-align:center;
}

.pageBottom
{
	margin:0 auto;
	width: 950px;
	height: 50px;
}

.copyright
{
	width:100%;
	text-align:center;
	color:#666;
	font-size: 11px;
	padding:5px 0px 15px 0px;
}

.b a:visited, .b a:link, .b a:active, .b
{
	color: #0000CD;
	FONT-SIZE: 9px;
}

.l a:visited, .l a:link, .l a:active, .l
{
	text-decoration: none; 
	color: Red;
	FONT-SIZE: 9px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.r a:visited, .r a:link, .r a:active, .r
{
	text-decoration: none; 
	color: Red;
	FONT-SIZE: 9px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.h a:visited, .h a:link, .h a:active, .h
{
	text-decoration: none; 
	color: White;
	FONT-SIZE: 9px;
}

.msg
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #9C0000; 
}

.red12
{
	FONT-SIZE: 12px; 
	COLOR: Red;
}

.red14
{
	FONT-SIZE: 14px; 
	COLOR: Red; 
}

.red14f
{
	FONT-SIZE: 14px; 
	COLOR: Red;
	font-weight: bold;
}

.white10
{
	FONT-SIZE: 10px; 
	COLOR: #FFF; 
}

.white11
{
	FONT-SIZE: 11px; 
	COLOR: White; 
}

.black12
{
	FONT-SIZE: 12px;
	COLOR: Black; 
}

.black16
{
	FONT-SIZE: 16px; 
	COLOR: black; 
}

.blue12
{
	FONT-SIZE: 12px; 
	COLOR: #0002B7; 
}

.bgcolor
{
	 background-color: #330099; 
	 COLOR: White; 
	 FONT-SIZE: 14px;
}

.button_menu
{	 
	text-decoration: none;
    BORDER-BOTTOM: 2px outset #FDE4BB;
    BORDER-LEFT: 2px outset #FDE4BB;
    BORDER-RIGHT: 2px outset #FDE4BB;
    BORDER-TOP: 2px outset #FDE4BB;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 0px;
    FONT-SIZE: 9px;
    COLOR: White;
    BACKGROUND-COLOR: #FF8C00;
    text-align : center;
    font-weight: bold;
}

.button_menu_eol
{	 
	text-decoration: none;
    BORDER-BOTTOM: 2px outset #6D7B8D;
    BORDER-LEFT: 2px outset #6D7B8D;
    BORDER-RIGHT: 2px outset #6D7B8D;
    BORDER-TOP: 2px outset #6D7B8D;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 0px;
    FONT-SIZE: 9px;
    COLOR: White;
    BACKGROUND-COLOR: #616D7E;
    text-align : center;
    cursor : pointer;
    font-weight: bold;
}


.button
{	 
	text-decoration: none;
    BORDER-BOTTOM: 2px outset #CC3333;
    BORDER-LEFT: 2px outset #CC3333;
    BORDER-RIGHT: 2px outset #CC3333;
    BORDER-TOP: 2px outset #CC3333;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 0px;
    FONT-SIZE: 9px;
    COLOR: White;
    BACKGROUND-COLOR: Maroon;
    text-align : center;
    cursor : pointer;
}

.button_white
{
	margin-right:10px;
	border:1px solid red;
	border-color:#eee #5f686d #5f686d #eee;
	background-color:#fff;
	padding:2px 3px 2px 3px;
	font-size:9px;
}

.font14px
{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}


table.openHours {
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}
table.openHours td{
	padding:2px;
}

/*
table.openHours td {
	text-align: left;
	font-size:13px;
	color:#000;
}
*/

table.openHours .textBlack {
	text-align: left;
	font-size:13px;
	color:#000;
}

table.openHours .textRed {
	text-align: left;
	font-size:13px;
	color:#F00;
}


.cartHeading
{
	font-size:13px;
	font-weight:bold;
}

.breadText
{
	font-size:12px;
}

.breadTextBold
{
	font-size:13px;
	font-weight:bold;
}

.breadTextRed
{
	font-size:12px;
	color:#F00;
}

.breadTextWhite
{
	font-size:13px;
	color:#FFF;
}

.breadTextGreen
{
	font-size:12px;
	color:#336699;
}

.frontPageOfferText
{
	font-size:15px;
}

.buttonBase
{	
	border:2px outset #CC3333;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 2px;
    FONT-SIZE: 13px;
    COLOR: #fff;
    font-family:  Arial, Helvetica, sans-serif;
	font-weight:bold;
    background-color: Maroon;
}

.clearBoth
{
	clear:both;
}

/*
	Shopping Cart
*/

.cart
{
	width:710px;
	margin-bottom:50px;
}

/*.cartDeleteHeading
{
	width:50px;
	float:left;
	border-bottom:1px solid #CCC;
}

.cartAddRemoveHeading
{
	width:50px;
	float:left;
	border-bottom:1px solid #CCC;
}*/

.cartItemHeading
{
	width:425px;
	float:left;
	padding-left:100px;
	border-bottom:1px solid #ccc;
}

.cartItemHeadingSummary
{
	width:525px;
	float:left;
	border-bottom:1px solid #ccc;
}

.cartItemAmountHeading
{
	width:45px;
	float:left;
	text-align:center;
	border-bottom:1px solid #ccc;
}

.cartItemPriceHeading
{
	width:65px;
	float:left;
	text-align:center;
	border-bottom:1px solid #ccc;
}

.cartTotalSumHeading
{
	width:75px;
	float:left;
	text-align:right;
	border-bottom:1px solid #ccc;
}

/*
	Cart itemrow
*/

.cartItemRow
{
	padding:3px 0px 3px 0px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.cartDelete
{
	width:50px;
	float:left;
	text-align:center;
	border-right:0px solid #CCC;
}

.cartAddRemove
{
	width:50px;
	float:left;
	text-align:center;
	border-right:0px solid #CCC;
}

.cartItem
{
	width:425px;
	float:left;
	border-right:0px solid #CCC;
}

.cartItemSummary
{
	width:525px;
	float:left;
	border-right:0px solid #CCC;
}

.cartItemAmount
{
	width:45px;
	float:left;
	text-align:center;
}

.cartItemPrice
{

	width:65px;

	float:left;

	text-align:center;

}

.cartTotalSum

{

	width:70px;

	float:left;

	text-align:right;

}



/*

	Payment options

*/

.paymentOption

{

	width:710px;

	padding:20px 0px 20px 0px;

	border-bottom:1px solid #CCC;

}

.paymentOptionLogo

{

	width: 100px;

	text-align:center;

	float:left;

}

.paymentOptionText

{

	width:520px;

	text-align:left;

	float:left;

}

.paymentOptionAmount

{

	width:80px;

	text-align:right;

	float:left;

}



/*

	Customer Info

*/

.custInfoItem

{

	width:700px;

	padding:0px 0px 1px 0px;

}

.custInfoHeading

{

	width:250px;

	text-align:left;

	float:left;

}

.custInfoInput

{

	width:450px;

	text-align:left;

	float:left;

}



.custInfoInputField

{

	color: #333333;

	border: 1px solid #999;

	font-size: 12px;

	width:250px;

	font-family: Arial, Helvetica, sans-serif;

	padding:2px;

	margin-top:2px;

	margin-bottom:2px;

}



/*

	Villkor / Köpinfo

*/

.villkorItem
{
	width:710px;
	margin-bottom:20px;
}

.villkorItemHeading
{
	width:610px;
	text-align:left;
	float:left;
}

.villkorItemToplink
{
	width:100px;
	text-align:right;
	float:left;
	padding-top:5px;
}

.villkorItemText
{
	width:710px;
	text-align:left;
	clear:both;
}

.villkorSpacing{
	border-top:dotted 2px #666
	;margin-bottom:20px;
	margin-left:50px;
	margin-right:50px;
}


.news-input
{
	color: #333333;
	border: 1px solid #999;
	font-size: 12px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	padding:2px;
}


/*
/////////////////////
    DROP MENU
/////////////////////
*/

.dropmenu 
{
	float: left;
	margin:0px;
	margin-left:10px;
	padding: 0px;
	/*border-top:1px solid #464646;
	border-left:1px solid #464646;
	border-right:1px solid #464646;*/
}

.dropmenu li a, .dropmenu li
{
	float: left;
}

.dropmenu li
{
	list-style: none;
	position: relative;	
}

.dropmenu li a
{
	padding: 8px 7px 7px 7px;
	text-decoration: none;
	background-color:#00294a;
	color:#e6e8e7;
	font-weight:bold;
	font-size:12px;
}

.dropmenu li a:hover
{
	background: #FFF;
	color:#242323;
}

/* Submenu */
.dropmenu li ul
{
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0px;
	margin: 0px;
}

.dropmenu.css-only li:hover > ul
{
	display: block;
}

.dropmenu li ul li, .dropmenu li ul li a
{
	float: none;	
}

.dropmenu li ul li
{
	_display: inline; /* for IE6 */	
}

/* Sub submenu */

.dropmenu li ul li a
{
	/*width: 100px;*/
	display: block;	
	/*border-bottom:1px solid #e6e8e7;*/
    border-left: 1px solid #212221;
    border-right: 1px solid #212221;
    border-bottom: 1px solid #212221;

	text-align:left;
	white-space:nowrap;
}

.dropmenu li ul li a:hover
{
	background-color: #FFF;
    border-left: 1px solid #212221;
    border-right: 1px solid #212221;
    border-bottom: 1px solid #212221;
}

.dropmenu li ul li ul
{
	top: 0px;
	left: 100%;
}
.dropmenu li ul li ul a
{
	display: block;	
    border-left: 1px solid #212221;
    border-right: 1px solid #212221;
    border-bottom: 1px solid #212221;
	border-top: 1px solid #212221;
	text-align:left;
	white-space:nowrap;
}



/*
	Textfield hints
*/
.defaultText
{
	width: 300px;
}
.defaultTextActive
{
	color: #666;
	font-style: italic;
}

/*
	Send shoppingcart
*/
#sendShoppingCart{
	width:690px;
	text-align:left;
	padding:10px;
	border: 1px dotted #CCC;
	display:none;
}
table.sendCart td{
	text-align:left;
	padding:2px;
}

/*
	News
*/
.newsItem{
	width:690px;
	margin-bottom:10px;
	padding:5px 5px 5px 0px;
}

/*
	RMA
	
	Used for:
	- customer_rma pages
	- shopping_basket.asp
	- customer_info.asp
*/
div.rma_form_holder
{
	width:100%;
	margin-top:5px;
	margin-bottom:10px;
	border:1px solid #EBEBEB;	
}
table.rma_form
{
	width:100%;
	border-collapse:collapse;
	margin:10px;
	
}
table.rma_form td
{
	text-align:left;
	padding:1px 0px 1px 1px;
}

input.rma, textarea.rma, select.rma
{
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}

table.rma_acc
{
	border-collapse:collapse;
	margin-bottom:10px;
}
table.rma_acc td
{
	text-align:left;
	padding:1px 0px 1px 1px;
}

input.rma_required, textarea.rma_required, select.rma_required, radio.rma_required
{
	background: #fde0e0;/*fde0e0*/
	border: 1px solid #ff6666;/*ff6666*/
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}

/*
	Product listing
*/
div.productListingHolder:hover{
	background-color:#f7f5f5;
}
table.productListing{
	width:710px;
	/*border-collapse:collapse;*/
	border:1px solid #CCC;
	margin-bottom:30px;
}
table.productListing td{
	text-align:left;
}

table.button_bar{
	width:100%;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
}
table.product_info{
	width:100%;
}

/*
	Product view
*/
.imageHolder{
	width:300px;
	height:240px;
	/*min-height:200px;
	max-height:240px;*/
	border:1px solid #ece7e7;
	margin:0px 0px 8px 10px;
	text-align:center;
	vertical-align:middle;
}
.imageHolder img{
	max-width:300px;
	max-height:240px;
/*	margin-top:4px;
	margin-bottom:4px;*/
}
.imageHolder a{
	display:block;

}

.thumbHolder{
	margin:0px 0px 5px 10px;
}
.thumb{
	float:left;
	width:70px;
	height:56px;
	border:1px solid #ece7e7;
	margin-right:5px;
	text-align:center;
}
.thumb a{
	display:block;
	width:70px;
	height:56px;
}
.thumb img{
	max-width:70px;
	max-height:56px;
}


/*
	Related products
*/
.relatedHolder{
	width:320px;
	height:180px;
	border:1px solid #CCC;
	position:relative;
	/*display:inline-block;*/
	margin-right:15px;
	margin-bottom:15px;
	float:left;
}
.relatedHolder:hover{
	background-color:#f7f5f5;
}
.relatedHolder .imgHolder{
	width:150px;
	height:120px;
	border:1px solid #ece7e7;
	padding:5px;
	background-color:#FFF;
}

.productLink a{
	width:310px;
	height:170px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	padding-top:10px;
	padding-left:10px;
	color:#000;
	text-decoration:none;
}
.productLink a:hover{
/*	background-color:#ddd;
	opacity:.2;
	z-index:5;*/
}


/*
	General inputs
*/
input.main, textarea.main, select.main
{
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}


















